﻿.ui-widget-overlay { position: absolute; top: 0; left: 0; width: 100%; height: 100%; background: #666 url(../img/ui-bg_diagonals-thick_20_666666_40x40_1.png) 50% 50% repeat; opacity: .50; filter:Alpha(Opacity=50); }

.ui-dialog { position: absolute; padding: 15px; width: 300px; -moz-border-radius: 0 !important; -webkit-border-radius: 0 !important; border-radius: 0 !important; border: none !important; box-shadow: 1px 1px 5px #000; -moz-box-shadow: 1px 1px 5px #000; -webkit-box-shadow: 1px 1px 5px #000; }
.ui-dialog .ui-dialog-titlebar { padding: 15px 15px 0; position: relative; margin:-15px -15px 0; border:none; background:none; }
.ui-dialog .ui-dialog-title { float: left; margin: .1em 16px 0 0; font-family:Arial; font-size:250%; font-weight:normal; } 
.ui-dialog .ui-dialog-titlebar-close { position: absolute; right: 0; top: 11px; width: 19px; margin: -10px 0 0 0; padding: 1px; height: 18px; }

.ui-dialog .ui-dialog-content { position: relative; border: 0; padding: 15px 0; background: none; overflow: auto; zoom: 1; }

.auth-window { padding: 20px; }
.ui-widget .field .nameContainer { width: 22%; }
.auth-window .actions,
#auth_ep_recover_form .actions{ padding: 15px 0 0 22%; margin: 6px; }
.auth-window .actions .submit,
#auth_ep_recover_form .actions .submit
{ margin:0 6px; }
.auth-window-header { font-size: 270%; margin-bottom: .5em; }
.auth-window-intro { line-height: 15px; margin-bottom: 10px; }
.ui-dialog .success-message{ font-size:110%; margin:0 0 30px; line-height:1.2; }	

.ui-widget input, .ui-widget select, .ui-widget textarea, .ui-widget button { }

.ui-dialog .close-button.cool-button{ display:block; margin:0 auto; }